{
	"code":1,
	"lang.showname": "简体中文",
	"lang.chname": "简体中文",
	"apptitle": "众产Ciyon",
	"关闭":"关闭",
	"刷新":"刷新",
	"全部":"全部",
	"未审核":"未审核",
	"审核中":"审核中",
	"驳回":"驳回",
	"撤回":"撤回",
	"通过":"通过",
	"变更":"变更",
	"删除":"删除",
	"审核":"审核",
	"详情": "详情",
	"刚刚": "刚刚",
	"多语言切换": "多语言切换",
	
	"tabbar.index": "广场",
	"tabbar.me": "我的",
	"login.xieyi": "/pages/main/paper?id=3",
	"login.tablogin": "登录",
	"login.tabreg": "注册",
	"login.tabforget": "找回密码",
	"login.form_mobile": "手机号",
	"login.form_pass": "密　码",
	"login.form_setpass": "设置密码",
	"login.form_repass": "再次输入",
	"login.btn_reg": "立即注册",
	"login.btn_login": "登　　录",
	"login.btn_loginwx": "微信一键注册/登录",
	"login.btn_forget": "立即找回密码",
	
	"query.pselect": "请选择筛选条件",
	"query.btn_query": "筛选",
	"query.btn_run":"执行查询",
	"query.btn_reset":"重置",
	"query.btn_close":"关闭",

	"page.btn_pub":"发布",
	"page.btn_edit":"修改",
	"page.btn_submit":"提交",
	"page.btn_refresh":"刷新",
	"page.loading":"加载中",
	
	
	"alert.deftitle":"温馨提示",
	"audio.rate":"倍速",
	"capcode.noinput":"请输入账号",
	
	"placeholder.select": "请选择",
	"placeholder.key": "输入关键字筛选",
	
	"searchbar.placeholder": "搜索",
	"searchbar.btn": "搜索",
	"list.nodatamsg": "无数据",
	"selcas.done": "完成",
	"selcas.clear": "清空",
	"select.nosearch": "无搜索结果",
	"select.nodata": "无可选数据",
	"selmap.select": "请选择位置",
	"selmap.loced": "已定位 ✔",
	"selmap.noselect": "未选择地图位置",
	"showimgs.att": "附件",
	"time.now":"刚刚",
	
	"upload.uploadingmsg": "上传中，请稍后操作...",
	"upload.uploading": "上传中...",
	"upload.menu_rehcam": "相机",
	"upload.menu_camera": "拍摄",
	"upload.menu_album": "从相册选择",
	"upload.menu_message": "从会话选择",
	"upload.maxmsg": "最多可上传{n}个",
	"upload.tip": "上传",
	
	"handsign.close":"关闭",
	"handsign.rewrite":"重写",
	"handsign.done":"完成",
	
	"cyc.month": "月",
	"cyc.day": "天",
	"cyc.hour": "小时",
	"cyc.min": "分钟",
	"cyc.sec": "秒",
	
	"week.0":"日",
	"week.1":"一",
	"week.2":"二",
	"week.3":"三",
	"week.4":"四",
	"week.5":"五",
	"week.6":"六",

	"calendar.year":"年",
	"calendar.month":"月",
	"calendar.today":"今天",
	"calendar.tomonth": "本月",
	"calendar.nodate":"不选日期",
	
	
	"inputdate.date":"选择日期",
	"inputdate.hour":"选择小时",
	"inputdate.minute":"选择分钟",
	"inputdate.now":"此刻",
	"inputdate.done":"完成"
}